Versión Jetpack 4.0.4, parchea 3 vulnerabilidades de seguridad

Traducido del artículo “Jetpack 4.0.4 Released, Patches 3 Security Vulnerabilities” de:

Cheff Chandler, junio 20 de 2016

Jetpack 4.0.4 está disponible para su descarga y se anima a los usuarios a actualizar tan pronto como sea posible. Esta versión contiene una serie de correcciones de seguridad, incluida la seguridad extra para enviar por correo electrónico, una vulnerabilidad parcheada XSS en el módulo de Like, y una solución para asegurar que formularios de comentarios no están disponibles al público a través de la API REST. A Yogesh Modi, Luciano Corsalini, y Hugh Forsyth, se les atribuye el descubrimiento y la revelación, de manera responsable, de las vulnerabilidades.
Además de las mejoras de seguridad, el proceso de conectar sitios que tengan Jetpack con WordPress.com se mejora junto con el proceso de depuración. Los usuarios que experimenten problemas podrán ponerse en contacto con los ingenieros de Felicidad de Jetpack para recibir apoyo. Jetpack 4.0.4 también soluciona un error con el módulo de comentarios Jetpack donde el idioma por defecto del formulario siempre se establecía en Inglés. Ahora utiliza el idioma configurado en el sitio. Además, el módulo CSS personalizado maneja correctamente las barras y citas.
Verifique cambios del plugin para ver una lista completa de las correcciones en esta versión.

Quién es Jeff Chandler

Jeff Chandler es un joven de WordPress forma parte del equipo deportivo estatal. Escritor colaborador de WPTavern. Ha escrito acerca de WordPress desde 2007. Anfitrión del Podcast semanal WordPress.

Author Description

Mario Barcelo

Mario Barcelo

Docente de Computación en Enseñanza Especial. Traductor retirado.

  • Pingback: Bitacoras.com()

  • Marcos Fernandez

    Este artículo es de hace más de un mes. Jetpack ya está en versión 4.1.1